.dialogIFrame { width: 100%; height: 95%; margin: 0; border: none }

/* admin home page */
.coreTable tbody tr.top *{background-color:rgb(240,240,240);color:black;}
.coreTable tbody tr.top td.textFirst{background-color:rgb(210,210,210);color:black;}
.coreTable tbody tr.child *{background-color:white;color:black;}
.coreTable tbody tr.child td.textFirst{background-color:white;color:black;}
.commonObjectList{}
.commonObjectList .listHead{font-weight:bold;}
.commonObjectList .item{text-align:left;border-top:1px solid rgb(230,230,230);padding-top:4px;}
.commonobjectlist .item .icon, .commonobjectlist .listhead .icon{width:50px;margin:0px 3px 2px 3px;float:left;}
.commonObjectList .item .title, .commonObjectList .listHead .title{float:left;}
.commonObjectList .item .button, .commonObjectList .listHead .button{float:right;text-align:left;width:22px;}
.commonObjectList .item .timestamp, .commonObjectList .listHead .timestamp{width:135px;margin-right:3px;float:right;font-size:smaller;}
.commonObjectList .item .size, .commonObjectList .listHead .size{float:right;width:80px;margin-right:10px;text-align:right;}
.commonObjectList .item .type, .commonObjectList .listHead .type{float:right;width:100px;margin-right:10px;text-align:left;font-size:smaller;}
/* specifics  *****************************************/
/* structure - indent node in list */
.structurelist .block{margin-left:15px;text-align:left;
}
/* structure and data items have left columns */
.structureList{float:left;width:745px;margin-left:5px;}
.structureListGroups{float:left;width:180px;}
.structureNav{text-align:center;margin-top:5px;}
.itemList{float:left;width:705px;margin-left:5px;}
.itemListTypes{float:left;width:220px;}

.userGroupList{width:500px;}
.structureGroups{width:500px;}
.phorumList{width:658px;float:left;margin-left:5px;}
/* news thumbnails and attached files */
.attachedFiles{}
.attachedFiles .thumbnail{float:left;width:150px;text-align:center;}
.attachedFiles .first{margin-left:180px;}
.attachedFiles .centeredPreview{margin-left:auto;margin-right:auto;}


/* Content Columns */
.cols_CenterRight_1 { float:left; width:770px; }
.cols_CenterRight_2 { float:right; width:200px; }

.cols_LeftCenter_1 { float:left; width:200px; }
.cols_LeftCenter_2 { float:left; width:771px; margin:0 0 0 20px; }

.box { margin:0 0 10px 0; }
.box h2 { font-size:12px; font-weight:bold; }
.box li { list-style:none; margin:5px 0; }
.box ul { margin:0px; }
.box a { text-decoration:none; }
.box a:hover { text-decoration:underline; }
.box .admin-btns { display:block; padding-top:2px; }

.box_green { position:relative; border:1px solid #d1d1d1; }
.box_green.projectList { border: none }
    .box_green .roh1 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') 0 0 no-repeat; position:absolute; top:-1px; left:-1px;  }
    .box_green .roh2 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') -7px 0 no-repeat; position:absolute; top:-1px; right:-1px;  }
    .box_green .roh3 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') -7px -7px no-repeat; position:absolute; bottom:-1px; right:-1px;  }
    .box_green .roh4 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') 0 -7px no-repeat; position:absolute; bottom:-1px; left:-1px;  }
	.box_green.projectList .roh1, .box_green.projectList .roh2, .box_green.projectList .roh3, .box_green.projectList .roh4 { display:none }
	
	.box_green .titlebar { background:#eee; text-align:right; padding:2px 5px; }
.box_blue { position:relative; border:1px solid #d1d1d1; background:#e8f6ff; }
    .box_blue .roh1 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') 0 0 no-repeat; position:absolute; top:-1px; left:-1px;  }
    .box_blue .roh2 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') -7px 0 no-repeat; position:absolute; top:-1px; right:-1px;  }
    .box_blue .roh3 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') -7px -7px no-repeat; position:absolute; bottom:-1px; right:-1px;  }
    .box_blue .roh4 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') 0 -7px no-repeat; position:absolute; bottom:-1px; left:-1px;  }
	
.box_blue_white { position:relative;
					/*border:1px solid #d1d1d1;*/
				}
    .box_blue_white .roh1 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') 0 0 no-repeat; position:absolute; top:-1px; left:-1px;  }
    .box_blue_white .roh2 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') -7px 0 no-repeat; position:absolute; top:-1px; right:-1px;  }
    .box_blue_white .roh3 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') -7px -7px no-repeat; position:absolute; bottom:-1px; right:-1px;  }
    .box_blue_white .roh4 { width:7px; height:7px; background:url('/_templates/default/images/left_roh.gif') 0 -7px no-repeat; position:absolute; bottom:-1px; left:-1px;  }
	.box_blue_white.peopleList .roh1, .box_blue_white.peopleList .roh2, .box_blue_white.peopleList .roh3, .box_blue_white.peopleList .roh4 { display:none }
    .box_blue_white .path { background:#76b2d8; }

.box_yellow { position:relative; border:1px solid #fee264; background:#fef5cc;  }
    .box_yellow .roh1 { width:6px; height:6px; background:url('/_templates/default/images/box_yellow_roh.gif') 0 0 no-repeat; position:absolute; top:-1px; left:-1px;  }
    .box_yellow .roh2 { width:6px; height:6px; background:url('/_templates/default/images/box_yellow_roh.gif') -6px 0 no-repeat; position:absolute; top:-1px; right:-1px;  }
    .box_yellow .roh3 { width:6px; height:6px; background:url('/_templates/default/images/box_yellow_roh.gif') -6px -6px no-repeat; position:absolute; bottom:-1px; right:-1px;  }
    .box_yellow .roh4 { width:6px; height:6px; background:url('/_templates/default/images/box_yellow_roh.gif') 0 -6px no-repeat; position:absolute; bottom:-1px; left:-1px;  }
    .box_yellow .margin { margin:0 15px; padding:15px 0;  }
.box_grey { position:relative; border:1px solid #e2e2e2; background:#f5f5f5; }
    .box_grey .roh1 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') 0 0 no-repeat; position:absolute; top:-1px; left:-1px;  }
    .box_grey .roh2 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') -7px 0 no-repeat; position:absolute; top:-1px; right:-1px;  }
    .box_grey .roh3 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') -7px -7px no-repeat; position:absolute; bottom:-1px; right:-1px;  }
    .box_grey .roh4 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') 0 -7px no-repeat; position:absolute; bottom:-1px; left:-1px;  }
    .box_grey .margin { margin:0 7px; padding:7px 0;  }
    .box_grey2 { position:relative; border:1px solid #e2e2e2; background:#fff; }
        .box_grey2 .roh1 { width:7px; height:7px; background:url('/_templates/default/images/box_grey2_roh.gif') 0 0 no-repeat; position:absolute; top:-1px; left:-1px;  }
        .box_grey2 .roh2 { width:7px; height:7px; background:url('/_templates/default/images/box_grey2_roh.gif') -7px 0 no-repeat; position:absolute; top:-1px; right:-1px;  }
        .box_grey2 .roh3 { width:7px; height:7px; background:url('/_templates/default/images/box_grey2_roh.gif') -7px -7px no-repeat; position:absolute; bottom:-1px; right:-1px;  }
        .box_grey2 .roh4 { width:7px; height:7px; background:url('/_templates/default/images/box_grey2_roh.gif') 0 -7px no-repeat; position:absolute; bottom:-1px; left:-1px;  }
        .box_grey2 .margin { margin:0 7px; padding:7px 0;  }
	.CB_checked { background:url('/_templates/default/images/ico/pin.png') right bottom no-repeat #eee; }
.box_white { position:relative; border:1px solid #e2e2e2; background:#fff; }
    .box_white .roh1 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') 0 0 no-repeat; position:absolute; top:-1px; left:-1px;  }
    .box_white .roh2 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') -7px 0 no-repeat; position:absolute; top:-1px; right:-1px;  }
    .box_white .roh3 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') -7px -7px no-repeat; position:absolute; bottom:-1px; right:-1px;  }
    .box_white .roh4 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') 0 -7px no-repeat; position:absolute; bottom:-1px; left:-1px;  }


/* TABULKY */
.table_list { width:100%; }
.table_list th { border: 1px solid #ddd; background: url('/_templates/default/images/sub.jpg') repeat-x #ddd; text-align:left; font-weight:bold; padding:2px 10px; }
.table_list td { border-bottom:1px solid #ccc; padding:2px 5px; }
.table_list tr:hover { background:#eee; }
.table_list td.icon { width:32px; text-align:center; }
.table_list td .subtitle { font-size:10px; color:#666; display:block; }
.table_list td.timestamp { width:140px; }


/* ukoly */
/* sirka selectu filtru */
.peopleList .listHeader .listCol .select select {max-width: 200px;}
.peopleList .listHeader .listCol .select select option {padding: 3px}